﻿html 
{
	scroll-padding-top: 72px;
}
			
.made-grid-combobox
{
	-webkit-appearance: none;
  -moz-appearance: none;
  background: transparent;
  background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
  background-repeat: no-repeat;
  background-position-x: 100%;
  background-position-y: 1px;
  height: 2.25rem !important;
  padding: 0.30rem !important; 
}
			
.btn-made {
  color: #fff;
  background-color: #55A5D8;
  border-color: #55A5D8;
  box-shadow: none;
}

.btn-made:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

.btn-made:focus, .btn-made.focus {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
  box-shadow: 0 0 0 0 rgba(38, 143, 255, 0.5);
}

.btn-made.disabled, .btn-made:disabled {
  color: #fff;
  background-color: #55A5D8;
  border-color: #55A5D8;
}

.btn-made:not(:disabled):not(.disabled):active, .btn-made:not(:disabled):not(.disabled).active,
.show > .btn-made.dropdown-toggle {
  color: #fff;
  background-color: #0062cc;
  border-color: #005cbf;
}

.btn-made:not(:disabled):not(.disabled):active:focus, .btn-made:not(:disabled):not(.disabled).active:focus,
.show > .btn-made.dropdown-toggle:focus {
  box-shadow: 0 0 0 0 rgba(38, 143, 255, 0.5);
}


.btn-outline-made {
  color: #55A5D8;
  border-color: #55A5D8;
}

.btn-outline-made:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

.btn-outline-made:focus, .btn-outline-made.focus {
  box-shadow: 0 0 0 0 rgba(0, 123, 255, 0.5);
}

.btn-outline-made.disabled, .btn-outline-made:disabled {
  color: #55A5D8;
  background-color: transparent;
}

.btn-outline-made:not(:disabled):not(.disabled):active, .btn-outline-made:not(:disabled):not(.disabled).active,
.show > .btn-outline-made.dropdown-toggle {
  color: #fff;
  background-color: #55A5D8;
  border-color: #55A5D8;
}

.btn-outline-made:not(:disabled):not(.disabled):active:focus, .btn-outline-made:not(:disabled):not(.disabled).active:focus,
.show > .btn-outline-made.dropdown-toggle:focus {
  box-shadow: 0 0 0 0 rgba(0, 123, 255, 0.5);
}
